
@font-face{
    font-family: 'COPRGTB';
    src: url('https://static.imyfone.com/en/style/fonts/COPRGTB.TTF');
    font-display: swap;
}

.hot-recommended {
    padding: 40px 0;
}

.hot-recommended p.arrow-link {
    position: relative;
    z-index: 2;
}
.hot-recommended .product{
    position: relative;
    width: 430px;
    border-radius: 10px;
    border: solid 1px #e3e5e9;
    overflow: hidden;
    cursor: pointer;
}
.hot-recommended .product a.no-hover{
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    display:inline-block;
    width: 100%;
    height: 100%;
}
.hot-recommended .product .bg{
    overflow: hidden;
}
.hot-recommended .product:hover{
    box-shadow: 0px 3px 15px 0px  rgba(0, 0, 0, 0.2);
}

.hot-recommended .product .bg img {
    transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    /* Firefox 4 */
    -webkit-transition: all 0.8s ease-in-out;
    /* Safari and Chrome */
    -o-transition: all 0.8s ease-in-out;
    /* Opera */
}
.hot-recommended .product:hover>.bg img{
    transform: scale(1.3);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
}
.hot-recommended .product .bg{
    position: relative;
    height: 180px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.hot-recommended .product p.name{
    position: absolute;
    top: 50%;
    margin-top: -18px;
    font-size: 36px;
    font-weight: bold;
    color: #ffffff;
    width: 100%;
    text-align: center;
}
.hot-recommended .product .msg{
    padding:30px;
    color: #666666;
}
.hot-recommended .product .msg .desc{
    min-height: 72px
}
.arrow-link a{
    color: #27a6e6;
    font-weight: bold;
}
.arrow-link a:hover{
    color: #0e59b3;
}
.arrow-link a span{
    display: inline-block;
    width: 14px;
    height:10px;
    background: url("https://static.imyfone.com/en/images/home/small-draw-image.svg") no-repeat 0 0;
    margin-left: 13px;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    /* Firefox 4 */
    -webkit-transition: all .3s ease-in-out;
    /* Safari 和 Chrome */
    -o-transition: all .3s ease-in-out;
    /* Opera */
}
.arrow-link a:hover span{
    transform: translateX(.25rem);
    -ms-transform: translateX(.25rem);
    -webkit-transform: translateX(.25rem);
    -o-transform: translateX(.25rem);
    -moz-transform: translateX(.25rem);
    background: url("https://static.imyfone.com/en/images/home/small-draw-image-curr.svg") no-repeat 0 0;
}

.reviews-media {
    background-color: #f3f4f6;
    background-repeat: no-repeat;
    background-position: center;
}
.reviews-media .reviews{
    position: relative;
    color: #666666;
    width: 27%;
    height: 380px;
    padding:0 30px;
    background-color: #f9fafb;
    border-radius: 20px;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
}
.reviews-media .reviews:not(:nth-child(2)):hover{
    background: #fff;
}
.reviews-media .reviews:first-child{
    margin: 20px -15px 0 0;
}
.reviews-media .reviews:last-child{
    margin: 20px 0 0 -15px;
}
.reviews-media .reviews .date{
    width:80%;
    color: #999999;
    position: absolute;
    margin-left: -40%;
    left: 50%;
    bottom:35px;
}
.reviews-media .reviews .logo{
    margin:45px 0 40px;
}
.reviews-media .reviews .content{
    text-align: left;
}
.reviews-media .reviews.curr .logo{
    margin:50px 0 40px;
}
.reviews-media .reviews.curr .date{
    bottom:57px;
}
.reviews-media .reviews.curr{
    color: #2e2e2e;
    width: 46%;
    height: 420px;
    padding:0 40px;
    background-color: #ffffff;
    box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    z-index: 99;
}
.reviews-media .reviews.curr:hover{
    box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.35);
}

.choose .title {
    font-size: 24px;
    margin: 20px 0;
}

.choose .p-desc {
    color: #666666
}

.choose .flexible div {
    width: 270px;
}
.bottom-banner{
    color: #fff;
    height: 370px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0;
    background-color: #26a6e5;
}

.hot-tips{
    background-color: #f3f4f6;
}

.hot-tips .hot-tips-title {
    height: 60px;
}

.hot-tips .left,
.hot-tips .right {
    width: 50%;
}
.hot-tips p.title{
    font-size: 24px;
}
.hot-tips p.desc{
    color: #666666;
}
.hot-tips ul li{
    position: relative;
    padding-left: 11px;
}
.hot-tips ul li:not(:last-child){
    margin-bottom: 15px;
}
.hot-tips ul li:hover a{
    text-decoration: underline;
}
.hot-tips ul li:hover:before{
    background-color: #27a6e6;
}
.hot-tips ul li:before{
    content:'';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: #666666;
    position: absolute;
    top:8px;
    left: 0;
}
.hot-tips .swiper-pagination{
    position: static;
}
.hot-tips .swiper-pagination .my-bullet{
    font-size: 18px;
    font-weight: bold;
    color: #666666;
    width: 25%;
    height: 60px;
    cursor: pointer;
    border-bottom: solid 1px #e3e5e9;
}
.hot-tips .swiper-pagination:after{
    content: '';
    display: inline-block;
    position: absolute;
    bottom: 0;
    width: 0;
    left: 0;
    height: 3px;
    background: #27a6e6;
}

.hot-tips .swiper-pagination .my-bullet p {
    padding-bottom: 10px
}

.hot-tips .swiper-pagination .my-bullet p span {
    padding-left: 20px
}

.hot-tips .swiper-pagination .my-bullet-active {
    color: #27a6e6;
}
.hot-tips .swiper-pagination:after{
    width: 25%;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    /* Firefox 4 */
    -webkit-transition: all 0.3s ease-in;
    /* Safari and Chrome */
    -o-transition: all 0.3s ease-in;
    /* Opera */
}

.hot-tips .swiper-pagination {
    position: relative;
    bottom: 0
}
.hot-tips .swiper-pagination.curr0:after {
    left: 0%;
}
.hot-tips .swiper-pagination.curr1:after{
    left: 25%;
}
.hot-tips .swiper-pagination.curr2:after{
    left: 50%;
}
.hot-tips .swiper-pagination.curr3:after{
    left: 75%;
}

@media (max-width: 1379px) {
    .container {
        padding-left: 60px;
        padding-right: 60px;
    }
    .hot-recommended {
        padding: 40px 0
    }
    .hot-recommended .product {
        width: 30%;
    }
    .hot-recommended .product .bg {
        height: auto
    }
    .reviews-media .reviews .logo {
        margin: 25px 0 20px;
    }
    .hot-tips .swiper-pagination {
        margin-bottom: 60px
    }
    .reviews-media .reviews {
        width: 29%;
        height: 330px;
    }
    .reviews-media .reviews.curr {
        height: 370px;
    }
    .reviews-media .reviews.curr .content {
        -webkit-line-clamp: 5;
    }
    .reviews-media .reviews.curr {
        width: 42%;
    }
    .reviews-media .reviews .content{
       /* word-break: break-all;*/
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
    }
    .hot-recommended .product p.name {
        font-size: 28px;
        line-height: 36px;
    }
}
/* 平板宽度 */

@media (max-width: 1024px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .hot-tips .swiper-pagination {
        margin-bottom: 40px
    }
    .hot-tips .content {
        flex-direction: column-reverse;
    }
    .hot-tips .content .left,
    .hot-tips .content .right {
        width: 100%;
    }
    .hot-tips .content .right {
        text-align: center;
        padding-bottom: 20px
    }
    .reviews-media .reviews {
        margin: 0!important;
        width: 100% !important;
    }
    .reviews-media .reviews.curr {
        margin: 20px 0!important;
        border-radius: 20px;
        z-index: 0
    }
    .reviews-media img {
        margin: 10px 25px
    }
    .bottom-banner {
        padding: 50px 0;
        height: auto
    }
    .reviews-media .reviews .logo {
        margin: 30px 0 20px!important;
    }
    .reviews-media .reviews{
        height:auto!important;
    }
    .reviews-media .reviews .date{
        position: unset;
        margin: 0;
        padding:20px 0 30px;
        width: auto;
    }
    .hot-recommended {
        justify-content: space-around
    }
    .hot-recommended:after {
        content: '';
        display: flex;
        width: 40%
    }
    .hot-recommended .product {
        width: 30%;
        margin-bottom: 20px
    }
    .hot-recommended .product .msg .desc {
        height: 90px;
    }
    .reviews-media .reviews:not(:nth-child(2)) {
        background: #fff
    }
    .choose .title {
        margin: 5px 0 15px;
    }
    .hot-tips .swiper-pagination .my-bullet p span {
        display: block;
        padding: 0
    }
    .hot-tips .swiper-pagination .my-bullet {
        height: auto;
        text-align: center
    }
}
/* 平板宽度 */
@media (max-width: 1023px) {
    .hot-recommended .product {
        width: 40%;
        margin-bottom: 20px
    }
    .hot-recommended .product .msg .desc {
        height: 130px;
    }
}

/* 大屏手机宽度 */

@media (max-width: 768px) {   
    .hot-tips .swiper-pagination .my-bullet p span {
        display: none;
    }
    .hot-tips .swiper-pagination .my-bullet p {
        padding: 10px 20px;
    }
}

@media (max-width: 767px) {
    .hot-tips .swiper-pagination .my-bullet {
        width: 25%;
    }
    .hot-tips .swiper-pagination .my-bullet p {
        padding: 10px 20px;
    }
}
/* 中小屏手机宽度 */
@media (max-width: 575px) {
    .hot-tips .swiper-pagination {
        margin-bottom: 20px
    }
    .bottom-banner {
        padding: 30px 0;
    }  
    .choose .flexible.pb100 {
        padding-bottom: 0px
    }
    .choose .flexible div {
        width: auto
    }  
    .hot-recommended .product {
        width: 100%
    }
    .hot-recommended .product .msg .desc {
        height: auto
    }
    .hot-recommended .product p.name {
        margin-top: -18px;
    } 
}

